<!DOCTYPE html>
<html>
<head>
	<title>ma page web</title>
	<link rel="stylesheet" type="text/css" href="admin-css.css">
</head>
<body>

	<div id="corps">

	  <header>
		  <div id="titre_principale">
			<p><h1>ADMINISTRATEUR</h1></p>
			<div><img src="images/admin.png" alt="Logo admin"></div>
		 </div>  

		

	  </header>


	<section>

       <h1><p>AJOUT PRODUIT</p></h1>
       <div>
       	
       	<form action="ajout_produit.php" method="post" id="formajout"> 
		    		MODELE :<input type="text" name="MODELE" required>
		    		LIEN IMAGE:<input type="text" name="photo">
		    		PRIX:<input type="text" name="PRIX" required>
		    		ETAT:<div><input type="radio" name="ETAT" value="neuf" checked>NEUF <input type="radio" name="ETAT" value="occasion" >OCASSION</div>
		    		

                    CATEGORIE:<select name="CATEGORIE">
                    	
                    	<option selected>SMARTPHONE</option>
                    	<option>STOCHAGE</option>
                    	<option>TV</option>
                    	<option>IMPRESSION</option>
                    	<option>PC</option>
                    	<option>ELECTROMENAGER</option>
                    </select>

                    <div><input type="submit" name="envoyer">&nbsp
                    <input type="reset" name="annuler"></div>

		    	</form>
       </div>
       <br><br>
       <a href="suppression_prod_gestion.php">Supprimer produits</a>
       <br><br>
       
       <a href="javascript:history.go(-1)">Retour</a>

		



	</section>

	</div>
	




</body>
</html>